<?xml version="1.0" encoding="utf-8" ?>

<Popo>

	<Skin Name="default" Text="默认皮肤" Dir="default" Photo="defaultskin.png" ChangeSkinColor="t" />

</Popo>

<SkinConf>

	<default>

		<Ulist>

			<Item GroupColor="56,91,143" SignColor="129,129,129" SplitColor="0,0,0" SelfColor="255,0,0" NotFoundColor="255,0,0" UListGreenColor="0,172,45" UListGrayColor="129,129,129" UListDefaultColor="0,0,0" />

		</Ulist>

		<SessionText>

			<Item PromptColor="128,128,128" StatusColor="128,128,128" LabelColor="56,91,143" />

		</SessionText>

	</default>

	<test>

		<Ulist>

			<Item GroupColor="56,91,143" SignColor="129,129,129" SplitColor="0,0,0" SelfColor="255,0,0" NotFoundColor="255,0,0" UListGreenColor="0,172,45" UListGrayColor="129,129,129" UListDefaultColor="0,0,0" />

		</Ulist>

		<SessionText>

			<Item PromptColor="128,128,128" StatusColor="128,128,128" LabelColor="56,91,143" />

		</SessionText>

	</test>

</SkinConf>

